<!DOCTYPE html>
<html>
  <head>
    <title><%= title %></title>
    <link rel='stylesheet' href='/stylesheets/style.css' />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  </head>
  <body>
    <div class="container">
      <div class="card" style="width: auto;" id="tasks">
        <div class="card-header">
          <%= title %>
        </div>
        <div class="card-body">
          <ul class="list-group list-group-flush tasks">

          </ul>
        </div>
      </div>

      <div class="card" style="width: auto;">
        <div class="card-header">
          New Task
        </div>
        <div class="card-body">
          task: <input type="text" id="taskname">
          date: <input type="date" id="date">
          <button type="button" id="create">create</button>
        </div>
      </div>

      <div class="card" style="width: auto;">
        <div class="card-header">
          Edit Task
        </div>
        <div class="card-body">
          id:   <input type="text" id="id">
          task: <input type="text" id="editTaskname">
          date: <input type="date" id="editDate">
          <button type="button" id="fetch_edit">Edit</button>
        </div>
      </div>
    </div>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <script src="/javascripts/index.js"></script>
  </body>
</html>
